Subject: Re: bug#17284: Host name completion in shell mode take 45 seconds

From: martin rudalics <[email-masked]>
Date: Sat, 04 Apr 2015 10:29:38 +0200

> +  (declare (advertised-calling-convention (regexp limit &optional greedy)))

Exactly!  Just that doing this now would probably exasperate
bootstrappers.

martin